CREATE TABLE boardTable (
  pkid int(11) not null auto_increment,
  fmlid int(5) not null,
  parent varchar(50) not null,
  parentcp varchar(50) not null,
  writer varchar(100) not null,
  subject varchar(100) not null,
  date date not null,
  count int(5) not null,
  reCount int(5) not null,
  contents text,
  email varchar(50),
  pw varchar(100),
  fileFlag int(1),
  filePath varchar(100),
  level int(2),
  ip varchar(50) not null,
  visible int(1) not null default 0,
  pageUID varchar(100) not null,
  time varchar(10) not null,
  gmt varchar(50) not null,
  asadal varchar(100),
  whisper int(1) not null default 0,
  primary key(pkid),
  UNIQUE(pageUID),
  INDEX(count),
  INDEX(reCount),
  INDEX(writer),
  INDEX(subject),
  INDEX(pkid),
  INDEX(parent),
  INDEX(parentcp),
  INDEX(pageUID),
  INDEX(gmt),
  INDEX(ip),
  INDEX(fmlid)
);

CREATE TABLE  boardMemo (
  pk int(11) not null auto_increment,
  fk int(50) not null,
  writer varchar(50) not null,
  date date not null,
  memo varchar(100) not null,
  primary key(pk)
);

CREATE TABLE noticeTable (
  pkid int(11) not null auto_increment,
  fmlid int(5) not null,
  parent varchar(50) not null,
  parentcp varchar(50) not null,
  writer varchar(100) not null,
  subject varchar(100) not null,
  date date not null,
  count int(5) not null,
  reCount int(5) not null,
  contents text,
  email varchar(50),
  pw varchar(100),
  fileFlag int(1),
  filePath varchar(100),
  level int(2),
  ip varchar(50) not null,
  visible int(1) not null default 0,
  pageUID varchar(100) not null,
  time varchar(10) not null,
  gmt varchar(50) not null,
  asadal varchar(100),
  primary key(pkid),
  UNIQUE(pageUID),
  INDEX(count),
  INDEX(reCount),
  INDEX(writer),
  INDEX(subject),
  INDEX(pkid),
  INDEX(parent),
  INDEX(parentcp),
  INDEX(pageUID),
  INDEX(gmt),
  INDEX(ip),
  INDEX(fmlid)
);

CREATE TABLE  noticeMemo (
  pk int(11) not null auto_increment,
  fk int(50) not null,
  writer varchar(50) not null,
  date date not null,
  memo varchar(100) not null,
  primary key(pk)
);

INSERT INTO boardAdmin VALUES (1,'boardTable','board','boardMemo','#FFFFFF',1,'2003-05-14','2003-05-14');

INSERT INTO boardSetup VALUES (1,'boardTable','boardMemo',30,10,'#367D89','#FFFFFF','9','gulim','#F2F6F7','#336699','9','gulim',3,'#367D89',20,1,1,100,1,0,1,1,1,1,0,1,'#367D89','#FFFFFF','9','gulim','#F2F6F7','#336699','9','gulim',3,'#367D89',20,1,0,0,1,'#367D89','#FFFFFF','9','gulim','#000000','#FFFFFF','9','gulim',3,'#367D89',20,0,0,'#336699','#F2F6F7','9','gulim','#F2F6F7',0,0,0,0,'admin','8af640b8bcd775b096df1e1fb64b61fc','','','','','','','admin@localhost.com','95%',1,0,'iBearBlue',1,1,0,'',1,0,0,'',1,0,'','',0,'20','#000000','8','','20',0,0);

INSERT INTO boardAdmin VALUES (2,'noticeTable','notice','noticeMemo','#FFFFFF',1,'2003-05-14','2003-05-14');

INSERT INTO boardSetup VALUES (2,'noticeTable','noticeMemo',30,10,'#367D89','#FFFFFF','9','gulim','#F2F6F7','#336699','9','gulim',3,'#367D89',20,1,1,100,1,0,1,1,1,1,0,1,'#367D89','#FFFFFF','9','gulim','#F2F6F7','#336699','9','gulim',3,'#367D89',20,1,0,0,1,'#367D89','#FFFFFF','9','gulim','#000000','#FFFFFF','9','gulim',3,'#367D89',20,0,0,'#336699','#F2F6F7','9','gulim','#F2F6F7',0,0,0,0,'admin','8af640b8bcd775b096df1e1fb64b61fc','','','','','','','admin@localhost.com','95%',1,0,'iBearBlue',1,1,0,'',1,0,0,'',1,0,'','',0,'20','#000000','8','','20',0,0);